Version: gnustep-apps/terminal 0.9.9:0

Depends On: !<x11-terms/terminal-0.6.0 >=gnustep-base/gnustep-make-2.0 virtual/gnustep-back

USE Flags:debug doc

Version: gnustep-apps/terminal 0.9.8:0

Depends On: !<x11-terms/terminal-0.6.0 >=gnustep-base/gnustep-make-2.0 virtual/gnustep-back

USE Flags:debug doc

0.9.80.9.9
"amd64 ppc x86 ~x86-fbsd""~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus